RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1748994 - Rebase 389-ds-base to 1.4.2
Summary: Rebase 389-ds-base to 1.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: 389-ds-base
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: mreynolds
QA Contact: RHDS QE
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: ipa_rebase_rhel82_482
TreeView+ depends on / blocked
 
Reported: 2019-09-04 15:54 UTC by Viktor Ashirov
Modified: 2020-04-28 16:01 UTC (History)
8 users (show)

Fixed In Version: 389-ds-1.4-8020020191114225524-bf00efc9
Doc Type: Enhancement
Doc Text:
.Directory Server rebased to version 1.4.2.4 The _389-ds-base_ packages have been upgraded to upstream version 1.4.2.4, which provides a number of bug fixes and enhancements over the previous version. For a complete list of notable changes, read the upstream release notes before updating: * https://directory.fedoraproject.org/docs/389ds/releases/release-1-4-2-4.html * https://directory.fedoraproject.org/docs/389ds/releases/release-1-4-2-3.html * https://directory.fedoraproject.org/docs/389ds/releases/release-1-4-2-2.html * https://directory.fedoraproject.org/docs/389ds/releases/release-1-4-2-1.html
Clone Of:
Environment:
Last Closed: 2020-04-28 16:01:22 UTC
Type: Bug
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1703 0 None None None 2020-04-28 16:01:43 UTC

Description Viktor Ashirov 2019-09-04 15:54:37 UTC
Description of problem:

Rebase 389-ds-base to 1.4.2 to pick up changes from upstream.

Comment 3 Viktor Ashirov 2019-12-03 13:23:19 UTC
# rpm -q 389-ds-base 
389-ds-base-1.4.2.4-4.module+el8.2.0+4930+d4051b3a.x86_64

In the logs: 
[03/Dec/2019:13:22:36.535106388 +0000] - INFO - main - 389-Directory/1.4.2.4 B2019.331.1525 starting up


Marking as VERIFIED.

Comment 7 errata-xmlrpc 2020-04-28 16:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1703


Note You need to log in before you can comment on or make changes to this bug.